/*Text Styling*/
#t3-mainbody a { font-weight: bold; font-size: 17px;}
.mobile-logo {
    display: none;
}
#Mod169 {margin-bottom: 0px;}
p {
    font-size: 18px;
    line-height: 1.5em;
    margin: 0 0 10px;
}
a {color: #737b8f;text-decoration: none;}
header#t3-header {border-bottom: 2px solid #205d86!important; color: #FFF;}
header#t3-header .phone { font-size: 30px; font-weight: bold;}
.tableheading {background: #49708a none repeat scroll 0 0;color: #fff;}
.SubHeader {font-weight: bold;}
div#Mod158.t3-module.module div.module-inner div.module-ct div.custom h2 {color: #FFFFFF;}
.caption h1, .caption h2 {
    text-align: center;
    color: #FFF;
}
.slides {overflow: visible;}
.clientUpload{ float: right;}
/*Buttons*/
.btn, .button, button {padding: 10px 20px;}

/*Layout*/
.wk-slideshow .caption {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    padding: 10px;
    background: rgba(0,0,0,0.2);
    top: 35px;
    background: none;
}

.wk-gallery-wall.margin>* {
    margin: 40px;
}

.caption h1 {
    font-size: 65px;
    line-height: 40px;
    text-shadow: 0 1px 5px #000;
    margin: 14px;
}
.caption h2 {
    text-shadow: 0 1px 5px #000;
}

.contactForm {
    float: right;
    background-color: #1B4C6D;
    color: #fff;
    padding: 20px;
    border-bottom: 7px solid #205D86;
}
input#Send {
    width: 200px;
    padding: 11px;
}
.requestForm h2 {
	color: #fff;
}
.formResponsive input[type="button"], .formResponsive input[type="reset"], .formResponsive input[type="submit"] {
	margin-bottom: 8px!important;
}
#t3-footer .t3-module {
	margin-bottom: 0px;
}
.requestForm {
    float: right;
    background-color: #205D86;
    color: #fff;
    padding: 20px;
    border-bottom: 7px solid #1B4C6D;
    margin: 0 10px;
}
#txtcal4_0 {max-width: 100px; margin-right: 10px;}
.formResponsive .formHorizontal .rsform-block {
	margin-bottom: 0px!important;
}
.rsform-block-code {
	display: none;
}
footer#t3-footer{
    border-top: 7px solid #205d86!important;
    background: #1B4C6D;
    }
.formResponsive .formHorizontal .rsform-block {
	margin-bottom: 0px;
}
body {
    background-color: #1B4C6D;
    }

.t3-header {
    padding-top: 20px;
    padding-bottom: 40px;
}
.t3-mainnav .navbar .nav > .active > a, .t3-mainnav .navbar .nav > .active > a:hover, .t3-mainnav .navbar .nav > .active > a:focus {
	border: 0px;
}
.wk-slideshow > div {display: table; width: 100%;}
.fullscreen,.fullscreen .span12{width: 100%;}
.logo-image a {
    background-repeat: no-repeat;
    height: 100px;
    width: 600px;
}
.logo-image {
    height: 92px;
    width: 600px;
}
section.fullscreen.t3-sl.t3-sl-1 {    border-top: 5px solid #112C3E;border-bottom: 5px solid #205d86;padding: 0px;	margin-top: -2px;}
#t3-header,#Mod152{	margin-bottom: 0px;	padding-bottom: 0px;}
.fullscreen.grey {background: #ebebeb;}
.fullscreen.bglogo {background: url('../images/main_background.png') no-repeat bottom right #FFFFFF;}
section.container.t3-sl.t3-sl-2 div.t3-spotlight.t3-spotlight-2.row div.span6 div.t3-module.module div.module-inner div.module-ct div.custom {
	background:#fff;
	border-bottom: 3px solid #205D86;
	text-align: center;

}
footer#t3-footer.wrap.t3-footer section.t3-copyright div.container div.row div.span8 img { margin: 0px 5px;}
section.container.t3-sl.t3-sl-2 div.t3-spotlight.t3-spotlight-2.row div.span6 div.t3-module.module div.module-inner div.module-ct div.custom  img {	width: 100%;}
#Mod158 {margin-bottom: 10px;}
section.container.t3-sl.t3-sl-2 div.t3-spotlight.t3-spotlight-2.row div.span6 div.t3-module.module div.module-inner div.module-ct div.custom h2 {
    color: #205D86;
}
.t3-copyright,.btn-primary{border-radius:0px;background:#205d86; color: #FFF;}
.t3-footnav {padding: 10px 0 5px;}
.t3-copyright {border-top: 1px solid #527e9b;font-size: 12px;padding: 20px 0;}

.logo h1, .logo h1 a {
    display: inline-block;
    line-height: 1;
    margin: 0;
    margin-top: -10px;
}

.t3-mainnav .navbar .nav > a,
.t3-mainnav .navbar .nav > a:hover,
.t3-mainnav .navbar .nav > a:focus {
border-radius: 2px 2px 0px 0px !important;
    }

/*Profile Shots*/
body{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#205d86+0,205d86+51,3379a5+100 */
background: #205d86; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #205d86 0%, #205d86 51%, #3379a5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #205d86 0%,#205d86 51%,#3379a5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #205d86 0%,#205d86 51%,#3379a5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#205d86', endColorstr='#3379a5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.imagename {
    text-align: center;
    font-size: 26px;
    padding: 10px;
    margin-top: 0px;
    color: #1B4C6D;
    font-weight: 500;
}
.imagename:hover{
text-decoration: none;
}

.fullscreen{
    width: 100%;
    border-top: 2px solid #1B4C6D;
}
.t3-mainnav .navbar .nav > li > a {
    padding: 10px 15px;
    margin: 0 5px;
}
nav#t3-mainnav {
    margin-top: 15px;
}
article section.article-content.clearfix p.profiles a {	width: 200px;height: 200px;overflow: hidden;display: inline-block;position: relative;margin: 20px;}
p.profiles a:hover img{position: absolute;top: 0px;}
p.profiles a:hover {transition: 0.3s ease-in;}
p.profiles a img{position: absolute;top: -200px;}
p.profiles a{border: 2px solid #FFF;box-shadow: 0 0 7px #49708A;}
.profiles {text-align: left;}
.profileshot {position:relative;border: 2px solid #FFF;box-shadow: 0 0 7px #49708A;display: inline-block;float: left;margin:0px 10px 10px 0px;}
.page-header {border-bottom: 1px dashed #ddd; margin: 10px 0 20px;padding-bottom: 20px;}
.bluebg {

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#376a91+26,1b4c6d+100 */
background: #376a91; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #376a91 26%, #1b4c6d 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #376a91 26%,#1b4c6d 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #376a91 26%,#1b4c6d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#376a91', endColorstr='#1b4c6d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    text-align: center;
}


.t3-sl-2 .t3-module.module { margin-bottom:0px;}
.t3-sl-2 img {border-radius: 10px; }
.t3-sl-2 h2 {
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 0px;
    color: #fff;
}



/* Smartphones */
@media (max-width: 480px) {
    #t3-header > div img{
        display: none;
    }
    .t3-header {
        padding-top: 0px;
    }
    .factlist > div {
        width: 100%!important;
        float: none;
    }
    #Mod157 img {
        width: 100%!important;
    }
    .t3-mainnav .nav-collapse .nav > li > a:hover,
    .t3-mainnav .navbar .nav > li > a{
    background-color: #fff;
    color: #88abc2;
    }
    ul.mega-nav {
        background: #205D86;
    }
    .t3-mainnav .navbar .nav {
        float: none;
    }
    #Mod154 {
        margin: 0px;
    }
    a.btn {
        width: 85%;
    }
    div#Mod153, #Mod154 {
        padding: 10px 30px;
    }
    .t3-footnav .span4.item-first {
        padding:10px;
    }
    #Mod157 > div > h3 > span {
        display: none;
    }
    .t3-footer {
        padding: 0px;
    }
    #t3-mainbody {
        padding: 15px;
    }
    div#Mod156 img,div#Mod156 div {
        text-align: center;
        float: none!important;
    }
    section.fullscreen.t3-sl.t3-sl-1 {
        margin: 0px;
    }
    body {
        padding: 0px;
        background-repeat: no-repeat;
    }
    nav#t3-mainnav {
     margin-top: 0px;
    }
    .logo{
        display: none;
    }

    #promo {
        display: none
    }
    #promo span {
        display: inline-block;
    }
    img.mobile-logo {
        display: inline-block;
        margin-top: 64px;
    }
}
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 
    .factlist > div {
        width: 100%!important;
        float: none;
    }
        #promo {
        display: none;
    }
    nav#t3-mainnav {
    margin-top: 0px;
    }
    .t3-header {
        padding-top: 60px;
        padding-bottom: 40px;
    }
    header#t3-header > div > img {
        display: none;
    }
    #t3-header > div > div.span4.logo > div > h1 > a {
        background-position: -190px;
    }
    .logo-image a {
        background-repeat: no-repeat;
        height: 100px;
        width: 370px;
    }
    .logo-image {
    height: 92px;
    width: 370px;
}
.logo {
    padding-top: 0px;
}
}
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 
    .factlist > div {
        width: 100%!important;
        float: none;
    }
    #promo {
        display: none;
    }

}
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 

}
/* Large Display */
@media (min-width: 1200px) { 

}
